# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

package Bugzilla::Extension::DependentProducts::Util;
use strict;
use warnings;
use 5.10.1;

use base qw(Exporter);
our @EXPORT = qw(DP_CONTACT DP_PROD_MGR DP_DEV_MGR DP_QE_MGR);

use constant DP_CONTACT  => 70;
use constant DP_PROD_MGR => 71;
use constant DP_DEV_MGR  => 72;
use constant DP_QE_MGR   => 73;

# This file can be loaded by your extension via
# "use Bugzilla::Extension::DependentProducts::Util". You can put functions
# used by your extension in here. (Make sure you also list them in
# @EXPORT.)

1;

__END__


=head1 Description

Bugzilla::Extension::DependentProducts::Utils - Utility functions for the Dependent Products Extension.

=head1 Methods

None.

=cut

