#!/usr/bin/perl -T
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

use 5.10.1;
use strict;
use warnings;

use lib qw(. lib);

use Bugzilla;
use Bugzilla::Constants;

my $cgi = Bugzilla->cgi;

my $user = Bugzilla->login(LOGIN_REQUIRED);

my $template = Bugzilla->template;

print $cgi->header();

$template->process("global/newsession.html.tmpl")
  || ThrowTemplateError($template->error());
